﻿
 * {
    margin: 0;             /* vynulování všech okrajů */ 
    padding: 0; 
    }
    
    
 body {	        
       width: 100%;             /* bude zabírat 75 pc okna prohlížeče */ 
       height: 100%;
       min-width: 5em;
       max-width: 135em;         
       margin: 0em auto 0em auto;  
       /* nahoře mezera 0, postranní panely jsou shodné, tedy vycentováno */ 
 
       background-color: white;           /* #f4f5f7 */ 
 
   /*  zesvětlení pozadí jsem dělala ve Fotoru-Adjust-BasicAdjust-Brightness, pak Curves (přihlášení přes FB)   
       background-image: url("IMG/vanocni-pozadi.jpg"); background-position: center center;   
       background-image: url("IMG/valentyn.jpg");
       background-image: url("IMG/velikonoce.jpg"); background-position: left bottom;
       background-image: url("IMG/dendeti.jpg"); 
       background-image: url("IMG/hall.jpg");   nebo  hall1.jpg s pavoukem, hall2 s dýní: left bottom */
    
   /* background-image: url("IMG/valentyn.jpg"); background-position: center center; 
      background-repeat: no-repeat;
      background-attachment: fixed;
         webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
      background-size: cover;       */    

       color: #1F3349;            /*  #1F3349 */ 
       font-size: 1.1em;         /*  to je 18px  */ 
       font-family: 'Open Sans', Arial, sans-serif;
       line-height: 170%; 
       letter-spacing: 0em;
       font-weight: 300;
             }     /* to je konec body   */

 
.velikonoce. { display: none; }
.vanoce { display: none; }
.thg { display: none; }
.halloween { display: none; }
.reklama { background-color: transparent; }

h5, h5 a, h6, h6 a, .h7, .h7 a { padding: 0.15em 0em 0.2em 0em; }  
h1, h1 a, h1 a:hover, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, .h7, .h7a {color: #1F3349; color.: #0A265C; text-decoration: none; line-height: 150%; }      

h1 {
  margin: 0.1em 0em 0.5em 0em;
  color: #0A265C; 
  font-size: 1.5em;
  font-weight: 600; 
  font-family: 'Open Sans', Arial, sans-serif;        /* font-family: Verdana vel. 1.5, 'Dekko', cursive; font-family: 'Itim', cursive; */
                   }       
 
h2, h6 { color: #0A265C;
  font-size: 1.3em; 
  margin: 0.1em 0em 0.3em 0em;
  font-weight: 600;
  line-height: 150%;
  font-family: 'Open Sans', Arial, sans-serif; 
            }       

h3, h4, h5, .h7, .h7a {
  font-size: 1.1em;
  padding: 0.1em 0em 0.3em 0em;
  font-weight: 600;
  line-height: 150%;
  font-family: 'Open Sans', Arial, sans-serif; 
                   }       
 
@media (max-width: 600px) { h1 { font-size: 1.5em; } }        

strong, b { font-weight: bold; color: #1F3349; }

#prvni_radka {
 background-color: #f4f7ff;
 border-top: 0.01em solid #95cded;
 padding: 0.0em 0.1em 0.3em 0.1em; 
      }  

.donate {
 padding: 0em 1em 0em 0em;
 text-align: right;
       }  
@media (max-width: 500px) { .donate { display:none; }  }   /*  font-size: 0.8em   */ 

@media (max-width: 1050px) { .news { display:none; }  }   /*  font-size: 0.8em   */ 

header {
 background-color: #f3f6fc;
 padding: 0.1em 1.3em 0em 1.3em;
 margin: 0em 0em;
      }  

nav {
 background-color: #f3f6fc; 
 padding: 0em 1% 0.1em 1%;
 border-bottom: 2px solid #E5E7EB; 
       }  

.desktop { }  
@media (max-width: 700px) {.desktop { display:none }  }

.mobile { }  
@media (min-width: 701px) {.mobile { display:none }  }

/* Rozbalovací navigace */
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default). We also use z-index to place the dropdown in front of other elements. */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 155px;
  border-radius: 0.3em; border: 0.1em solid #cccccc;
  z-index: 1;
}

/* Links inside the dropdown */
 .dropdown-content a {
  color: black;
  padding: 7px 5px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #e3e3e3; color: #426CCB; }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the color of the dropdown button when the dropdown content is shown
.dropdown:hover li {color: #c74700; } */

.navigaceaside { border: 1px solid #0796d9; border-radius: 0.5em; width: 11em; padding: 0.7em 0em 0.9em 0.5em; background-color: #F2F9FC } 
.navigaceaside li { list-style-type: none; margin: 0em 0em 0em 0em; }
.navigaceaside h6 { margin: 0.1em 0em 0.1em 0.5em; font-size: 1.3em; }
.navigaceaside a { text-decoration: none; color: #1F3349; font-size: 0.9em;                display: block; padding: 0.15em 0.2em 0.05em 1em; width: 10em; border-radius: 0.1em; }
.navigaceaside a:hover { color: #1F3349; background-color: #e0f0f9 }

a.blok {                 /* na první stánce: addition, subtraction, fractions    */
 color: white; text-decoration: none; background-color: #ed467f;
 padding: 0.3em 1em 0.3em 1em;
 margin: 0.5em 0.5em 1em 0.5em;
 text-align: center;
 font-size: 1.1em;
 letter-spacing: 0.1em;
 display: inline-block;  /*  does not add a line-break after the element, allows to set a width and height on the element */
 min-width: 7em;
 height.: 1.6em;
  } 
a.blok:hover {color: white; background-color: #e95d0f; text-decoration: none; } 

a.next {   /* klikatelné bloky v postranním panelu */
 color: #f37723; text-decoration: none; background-color: white;
 text-align: center;
 padding: 0em 0em 1em 0em;
 margin: 0em 0em 1em 0em;
 border: 2px solid #f7a12a;
 display: block;
 width: 13em;
 height: 11em;
  } 
a.next:hover {text-decoration: none; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); border: 2px solid #f37723;} 

a.oranztlacitko {
 color: white; text-decoration: none; background-color: #858fbb;
box-shadow: /* Subtle inner shadow to mimic a curved surface */
    inset 0 1px 0 rgba(255, 255, 255, 0.5), 
    /* Outer shadow for a lifted effect */
    0 3px 5px rgba(0, 0, 0, 0.2);
 padding: 0.2em 0.4em 0.2em 0.9em;
 margin: 0.5em 0 0.2em 0;
 font-size: 1em;
 font-weight: bold;
 border-radius: 0.5em; 
 display: block;
 width: 6.7em;
   }   
a.oranztlacitko:hover {color: white; text-decoration: none; background-color: #3B82F6; transition: background-color 0.5s ease; }   

.buy {
 color: white; text-decoration: none; background-color: #d4a373; 
 box-shadow: /* Subtle inner shadow to mimic a curved surface */
    inset 0 1px 0 rgba(255, 255, 255, 0.5), 
    /* Outer shadow for a lifted effect */
    0 3px 5px rgba(0, 0, 0, 0.2);
 padding: 0.2em 0.9em 0.25em 0.9em;
 margin: 0.7em 0em 0.3em 0em;
 font-size: 1.1em;
 font-weight: bold;
 border-radius: 0.5em; 
 border: none; 
 text-decoration: none;
 cursor: pointer;
 text-align: center; 
 line-height: 230%;
 white-space: nowrap;
     }   
.buy:hover {color: white; text-decoration: none; background-color: #ba8d61; transition: background-color 0.5s ease; }   

footer { 
  background-color.: #EFF3FC;  background-color: #EEF4FF; 
  color.: white;
  padding: 0em 1% 2em 1%; 
  font-size: 97%;
  border-top: 0.1em solid #dbe4ff;  
             }     
footer .box { 
  background-color: transparent;    
             }    
footer .box p { 
  padding: 0.2em 0 0.5em 0;  
             }    
footer a {
  color: #1F3349; text-decoration: none;
    } 

footer a:hover {
  color: #1F3349; text-decoration: underline; 
    } 

footer b {
  color: #0A265C;
    } 
   
.krizovka {              
     margin: 0em 0.1em 1.5em 0.1em;
     padding.: 0.1em;     
     background-color: #f9fbff; background.: white;  
     border: 1px solid #E2E8F0; border-radius: 0.7em;
     box-shadow.:0 10px 24px rgba(15, 23, 42, 0.08);     
     box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
          }
      
.krizovka input {
  width: 1.5em; max-height.: 1.5em;
  color: #414141;     /* modrá: #2678ec */ 
  font-size: 2.3em;
  font-weight: bold;
  text-align: center; 
  margin: 0.07em;
  outline: none;
  background-color: white;
  /*  border-radius: 0.3em; 
  border: 0.13em solid #f37e00;  */
}

.krizovka input[type=button], input[type=submit], input[type=reset], button, .zelenetlacitko {
  background-color: #3B82F6;          /* #3784D8  #3B82F6  */ 
  width.: 9em;
  border: none;
  font-family: 'Open Sans', Arial, sans-serif; 
  transition: background 0.4s;  /* při najetí myší se zabarvuje postupně  */
  font-size: 1.1em;
  font-weight: bold;
  color: white;
  padding: 0.4em 1.2em;
  text-decoration: none;
  margin: 1em 0.1em;
  cursor: pointer;
  text-align: center; 
  border-radius: 0.3em;
  outline: none;           /*  kolem políčka se nedělá modrý rámeček  */
  white-space: nowrap;      /*  text se nezalomí na novou řádku  */
  display.:inline-block;  /* stays inline, but can be styled like a box */
 }

.krizovka label {font-size: 2.3em; font-weight: bold;}

.krizovka input[type=reset]:hover {background-color: #8eb000;}

.krizovka input[type=submit]:hover {background-color: #8eb000;}

.krizovka input[type=button]:hover {background-color: #8eb000;}

button:hover { background-color: #2f68c4; }

a.zelenetlacitko:hover { color: white; text-decoration: none; background-color: #2f68c4; }

.modrybutton { margin: 0.7em 0em; }  
.modrybutton button { color:#334155; border:1px solid #858fbb; background:#FFF;
 padding: 0.2em 0.7em; margin: 0.2em 0.1em; font-weight: 600; font-size: 0.9em;
 min-width: 5.5em }  
.modrybutton button:hover {background-color: #d7e6fd; }

::placeholder {color: #DADBDD; }

.puzzle-header{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:2px 0px;
}

.printanewpuzzle { 
   background-color: #98AFC7;
   color: white;
   transition: background 0.4s;  /* při najetí myší se zabarvuje postupně  */
  font-size: 0.9em;
  font-weight: bold;
  padding: 0.2em 0.5em;
  text-decoration: none;
  margin: 0em 0em;
  cursor: pointer;
  text-align: center; 
  border-radius: 0.3em; 
  display:inline-block;  /* stays inline, but can be styled like a box */
   }  

a.printanewpuzzle:hover { color: white; text-decoration: none; background-color: #0A265C; }

@media (max-width: 600px) { .printanewpuzzle { display: none } }

.buttonypodkrizovkou { 
   background-color: #EEEEEE;
   color: #868787;
   transition: background 0.4s;  /* při najetí myší se zabarvuje postupně  */
  font-size: 0.8em;
  font-weight: bold;
  padding: 0.3em 1.1em;
  text-decoration: none;
  margin: 0.5em 1em;
  cursor: pointer;
  text-align: center; 
  border-radius: 0.3em; 
   }  

a.buttonypodkrizovkou:hover { text-decoration: none; background-color: #E1E1E1; }

/* #FE7D05 https://jessicaslaughter.co/blog/how-to-customize-the-mailchimp-signup-form-on-your-blog/  */  
      
.odstavec { padding: 1em 0.3em 0.7em 0.3em; margin: 0em 0em 0.5em 0em; background-color: #F7F9FC; } 
      
.mezeradole {   /* div, který bude mít jen spodní okraj */ 
  padding: 0 0 5em 0;
         }  

div.sticky {
  position.: -webkit-sticky; /* Safari */
  position.: sticky; border.: 1px solid red;
  top.: 0; 
} 
     
p { padding: 0.2em 0 0.5em 0; }  
    
.tabulka {
   background-color: #f37e00;
   margin: 0.5em auto 1em auto;
   border: 0.3em solid #FE7D05;
              }   

.tabulka td {
  padding: 0em;      /* buňka  */ 
               }
       
.tabulka tr {          /* řádka  */ 
     }

tr:hover {background.: rgb(239,239,239)} 
  
.prvniradkatabulky { 
    background-color: #F0F0F0; 
    font-weight: bold;
    border: 0px solid lightgrey;  
  }  

.obrvtab { max-height: 90px; }      

img, canvas, video, svg {
  max-width: 100%;        /* obrázek se nebude zvětšovat nad své skutečné rozměry, např. ikony sociálních sítí */ 
  height: auto;     
  box-sizing: border-box;
  position: relative;
           }
          
.follow {
  width: 2em;         
  height: auto;     
          }   
        
.followinst {
  width: 2.1em;         
  height: auto;     
          }          
        
iframe {
  max-width: 100%;        
  box-sizing: border-box;
        }       

.logoimg { max-width: 13.7em; }
@media (max-width: 600px) { .logoimg { max-width: 10em; } }
 
a.lupa {
 font-size: 3em;
 margin: 0em 0em 0em 0em;
 text-decoration: none;
 color: gray;
   }

a.lupa:hover {
 text-decoration: none;
 color: #0A265C;
   }

.sarka {
  max-width: 7em;    
  margin: 0em auto 0em auto;    
          }  
          
.ebookmensi {
  max-width: 17em;        
          }      
        
.ebookvetsi {
  max-width: 24em;        
          }          
 
.obr34 {
  height: 0em;
  padding: 0 0 75% 0; 
  overflow: hidden;
  border: 0px solid grey;   
    } 
   
.obr23 {
  height: 0em;
  padding: 0 0 66.66% 0; 
  overflow: hidden;
  border: 0px solid grey;
    } 
    
.obr916 {
  height: 0em;
  padding: 0em 0em 56.25% 0em; 
  overflow: hidden;
  border: 0px solid grey;
    }     
    
.obr11 {
  height: 0em;
  padding: 0 0 100% 0; 
  overflow: hidden;
  border: 0px solid grey;
    }      

.pin {                     /* obrázek z Canvy pro sdílení na Pinterestu */
  max-width: 13em;    
  margin: 0em 1em 0.5em 0em; 
    }      

.center {
  text-align: center;
    }  

.stin {     
   box-shadow: 0.3em 0.3em 0.6em rgb(70,70,70); 
  } 

.max {
 margin: 0em auto 0em auto;      /* nahoře mezera 0, postranní panely jsou shodné, tedy vycentováno */ 
 width: 97%;
 max-width: 90em;       /* calc(57em + 17vw) nebo 90%, maximální šířka celého layoutu 1.120px  */
 border: 0px solid silver;
   } 

header .max { max-width: 77em; } 

.maxmensi {
 margin: 0em auto 0em auto;      /* nahoře mezera 0, postranní panely jsou shodné, tedy vycentováno */ 
 max-width: 50em;          /* maximální šířka 800 px */
  /*background-color: aqua; */
 } 
 
.pismovetsi {
  font-size: 115%;
  padding: 0.7em 0;
  line-height: 175%;
     }  
   
.pismonejvetsi {
  font-size: 1.5em;
        }  
   
.pismomensi {
  font-size: 0.7em;
       }  

p.popisobr {
  font-size: 90%;
  color: rgb(100,100,100);   
  line-height: 150%;
  padding-bottom: 2em;
  text-align: center;
      }    
      
p.amazon {
  font-size: 80%;
  text-align: center;
  line-height: 140%;
  font-style: italic;
  margin: 0em 0 1em 0;
      }  
      
p.adresa {
  font-size: 90%;
  color: rgb(100,100,100);
  line-height: 150%;
      }

.drobecky { display.: none; font-size: 0.8em; line-height: 110%; color: #7A8AA0; }   
p.drobecky a { color: #3456a2; text-decoration: none; } 
p.drobecky a:hover { color.: #1F3349; text-decoration: underline; } 
@media (max-width: 600px) { .drobecky { display: none; }  }

.vsuvka {
  padding: 0.5em;
  text-align: center;
  margin: 1em 0.5em 1em 0.3em;
  border: 1px solid #f37e00;     /* bledě modrá #CFDCF1  */
  border-radius: 0.5em;
  background-color: white;
  box-shadow: 0 0.5rem 1rem rgba(8, 22, 45, 0.1);
           }  
.vsuvka a {text-decoration: none; } 
.vsuvka a:hover {text-decoration: underline; }

.vsuvka1 {
  padding: 0.5em;
  text-align: center;
  margin: 0em auto 0em auto;
  border: 0.1em solid #cccccc;
  border-radius: 0.5em;
  max-width: 200px;
  background-color: white; 
    } 
.vsuvka1 a {text-decoration: none; } 

.vsuvka2 {
  padding: 0.7em 0.1em 0.3em 0.1em;
  text-align: center;
  margin: 1em 0em 3em 0em;
  border: 0.05em solid #cccccc;
  background-color: #f6f6f6;
  max-width: 300px;
           }  

.vsuvka3 {
  padding: 0.7em 0.5em 0.5em 1em;
  text-align: center;
  margin: 1em 0em 1em 0em;
  border: 0.1em solid #a7c721;
  border-radius: 0.5em;
  box-shadow: 3px 3px 10px 2px #ecebeb;
  background-color: white; 
           }  

.vsuvka4 {
  padding: 1em 1em 0.5em 1.5em;
  margin: 1em 0em 1em 0em;
  border: 0.1em solid #a7c721;
  border-radius: 0.5em;
  box-shadow: 3px 3px 10px 2px #ecebeb;
  background-color: white; 
           }  

.vsuvka5 {   /* zelený pruh po straně, světle zelené pozadí */
  padding: 0.7em 0em 0em 1em;
  margin: 1em 0em 1em 0em;
  border-left: 5px solid #a7c721;
  background-color: #f9fbf1; 
  color: black;
           }  

.vsuvka6 {  /* světle modrý rámeček okolo, vhodné pro obsah */
background-color: white; 
color: #122e5b; 
margin: 0.7em 0em 0.7em 0em; 
font-size: 0.95em; 
padding: 0.7em 1em 0.9em 1em; 
line-height: 1.7em; 
border: 1px solid #D6DEEB; 
border-radius: 0.3em; 
box-shadow: 0rem 0.5rem 1rem 0rem #091E3C1a; }

.vsuvka6 a, .vsuvka6 b {color: #122e5b; text-decoration: none; font-weight.: bold }


p.podpis {
  font-size: 90%;
  line-height: 180%;
  text-align: right;
  font-style: italic;
  padding: 1em 0 2em 0;
      }  
  
.seznam {
  padding: 0em 1em 0em 1.7em;
  margin: 0em 0em 1.3em 0em;
  /* list-style-type: circle;
  list-style-image: url('IMG/ctverecek.jpg');  */
       }                             

.ws {                                /* styl pro worksheet */
   max-height: 21em; 
   margin: 0.3em 0.5em 0em 0.3em;
   border: 0px solid rgb(255,202,14); 
        }     

a {text-decoration: underline; color: #426CCB; }   /*  */
a:hover {text-decoration: underline; color: #3456a2;}     /*   */ 

a strong, a b { 
    color: #426CCB;   /*    */ 
    text-decoration: none;
    }  

a b:hover {text-decoration: underline; color: #3456a2;}

.menu { text-align: center;  /* seznam, navigační nabídka */ 
       font-size: 1em; } 
  
.menu ul {                        
       list-style-type: none;      /* bez odrážek */ 
       } 

.menu li {                         /* položky seznamu  */ 
     display: inline;
      } 

.menu li a {                         /* položky seznamu */ 
    padding: 0em 0.6em 0.05em 0.6em;
    margin: 0.1em 0.2em;
    list-style-type: none;  /* bez odrážek */ 
    display: inline-block;
    text-decoration: none;
    color: #1F3349;          
     } 

.menu li a.active { color: #3456a2; text-decoration: underline; }

.menu li a:hover {color: #3456a2; text-decoration: underline; }  

ul li::marker {color: #3b82f6; font-size: 1.3em; } 

a img:hover {
    /*  opacity: 0.8; filter: alpha(opacity=80); For IE8 and earlier */
   transform: scale(1.03); overflow.: hidden; } 
 
a.tlacitko {padding: 0.3em 0.8em 0.4em 0.8em; margin: 0.5em 0em 2.3em 0em; color: #fff; text-decoration: none; border-radius: 0.4em; font-weight: bold;}

a.stitek { background-color: white; line-height: 250%; padding: 0.2em 0.5em 0.3em 0.5em; margin: 0.5em 1em 2em 0em; color: #e95d0f; text-decoration: none; border-radius: 0.4em; border: 0.05em solid #e95d0f; white-space: nowrap;}
a.stitek:hover {color: white; background-color: #e95d0f; transition: color 0.5s ease; transition: background-color 0.5s ease; }

a.podtrzene:hover {text-decoration: underline;}
a.nepodtrhavat {text-decoration: none; }
a.nepodtrhavat strong {color: white; }

.ramecek {border: 0.1em solid white; }  
a.ramecek:hover {background-color: white; color: rgb(32,32,32); text-shadow: 0-0 0 black;}    /* modrá barva z oblohy */

a.ramecekcerny { color: black; border: 0.1em solid rgb(65,65,65); font-size: 1.1em; padding: 0.1em 0.6em 0.2em 0.6em; line-height: 200%; text-decoration: none; }  
a.ramecekcerny:hover {border: 0.1em solid black; color: black; text-decoration: none; box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.3);}

.ztmavitmin {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.ztmavit {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.zesvetlit {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.ztmavit:hover, .ztmavitmin:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
 
.zesvetlit:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
} 
 
hr {
    margin: 0px auto 0px auto; 
    border: 0.1em;
   /* height: 0.1em;
    background-image: linear-gradient(to right, #ccc, #999999, #ccc);    přechod čáry do ztracena 
    color: rgb(220,220,220);*/
    background-color: white;
    border-top: 0.05em solid rgb(230,230,230);
  }  

.video {font-size: 15px; position:absolute; top:2px; right:8px; text-decoration: none; color: #c74700; } 
.video:hover { text-decoration: none; color: #9f3800; } 
@media (max-width: 500px) { .video { display:none; }  }    

.container {
  margin: 0em auto 0em auto; 
  border: 0px solid grey;
  display: flex; 
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: center;   /* flex-start, space-between nebo center nebo space-around 
                              https://www.w3schools.com/cssref/css3_pr_justify-content.php*/
     }

/*  https://www.w3schools.com/css/css3_flexbox_items.asp       
The flex property is a shorthand property for the flex-grow, flex-shrink, and flex-basis properties.  */

article {
background-color.: white; 
margin: 1em calc(0em + 5%) 1em calc(0em + 7%);    
border: 0px solid grey;   
flex: 3 1 45em;  /* budou se roztahovat horizontálně i vertikálně a poslední číslo šířka, při které se začne skládat pod sebe */  
max-width: 47em;
overflow: hidden;
order.: 2;
    } 
@media (max-width: 1900px) { article { margin: 1em calc(0em + 3%) 1em calc(0em + 2%); } }         

article p {  padding: 0 0 1em 0; }    

aside {  
background-color.: white;
margin: 1em 0.1em 1em calc(0em + 5%);   /*   */
border: 0px solid red;   
max-width: 307px;
flex: 1 1 315px;  /* budou se roztahovat horizontálně i vertikálně a poslední číslo šířka, při které se začne skládat pod sebe */ 
/*  overflow: hidden;  div sticky by nefungoval  */ 
order.: 1;
    }       
/* @media (max-width: 1700px) { aside { margin: 1em 0.1em 1em calc(3em + 5%); } }   */     

aside a { color: #414141; text-decoration: none; } 

.popular { 
 background:#fff;
 border: 1px solid #E2E8F0; border-radius: 0.7em;
 box-shadow:0 10px 24px rgba(15, 23, 42, 0.08);     
 box-shadow.: 0px 2px 18px 0px rgba(0,0,0,0.3);
 padding: 0.8em 0em 0em 0em;
} 
 
.popular h6, .popular h3, .popular h4 { margin:0 0 0em 0.6em; font-size: 1.2em; }

.popular-list{ margin:0; padding:0; list-style:none; }

.popular-list li{ border-bottom:1px solid #E5E7EB; padding: 0em 0em 0em 0.7em; }

.popular-list li:last-child{ border-bottom:none; padding: 0em 0em 0.2em 0.7em; }

.popular-list a{
  display:flex;
  align-items:center;
  gap:14px;
  padding:12px 0;
  text-decoration:none;
  color:#1F2937;
  font-size:18px;
  transition:color 0.2s ease;
}

.popular-list a:hover { color:#0A265C; font-weight: 600;}

.popular-list li:hover { background: #f3f6fc; }

.popular-thumb{
  width:70px;
  height:110x;
  flex:0 0 110px;
  border:1px solid #D1D5DB;
  border-radius:8px;
  overflow:hidden;
  background:#F8FAFC;
  display:flex;
  align-items:center;
  justify-content:center;
}

.popular-thumb img{
  width:100%;
  height:100%;
  object-fit:cover;
  display:block;
}

.popular-title{ line-height:1.5; }


.eventtext {           
    flex: 3 1 14em;  /* budou se roztahovat horizontálně i vertikálně a poslední číslo je šířka, při které se začne skládat pod sebe */
    margin: 0.1em 1em 0.3em 0em;
    padding: 0.2em 0em 0em 0em;
 /* border: 1px solid grey;   */
    overflow: hidden;
       }     

.eventimg {           
    flex: 1 1 7em;  /* budou se roztahovat horizontálně i vertikálně a poslední číslo je šířka, při které se začne skládat pod sebe */
    margin: 0.3em 1em 0.3em 0em;
    border.: 0px solid grey;  
}                                 

.malyobdelnik {       /* reklama: malý obdélník */    
   flex: 1 1 17em;  
   margin: 1em 0.3em 2em 0.3em;
   padding: 0em 0em 0em 0em;
   /*  border: 0.5px solid grey;   */
    overflow: hidden;
       }

.box {           /* např. boxy v patičce, na domovské stránce a na cornerstone článcích */
    flex: 1 1 15em;  /* budou se roztahovat horizontálně i vertikálně a poslední číslo je šířka, při které se začne skládat pod sebe */
    margin: 1em 1em 2em 1em; 
  /*  border: 1px solid #D9E1EC;   */
    max-width: 19em; 
    overflow: hidden;
  background-color: transparent;  
}  
   
.odstavec .box { box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3); background-color: white; border-radius: 0.5em; max-width: 15em;}
                           
.boxik { flex: 1 1 11.5em;  /* jsou v nich worksheety a obrázky u her pod jednotlivými ročníky */
    margin: 0.7em 1.2em 0.3em 0.1em;
    max-width: 15em;
   }
 
.sloupecvlevo {
background-color.: white; 
padding: 1em 0.2em 0.2em 0.2em;
border: 1px solid grey;   
flex: 1 1 10em;  /* budou se roztahovat horizontálně i vertikálně a poslední číslo šířka, při které se začne skládat pod sebe */  
max-width: 10em;
text-align.: center; 
overflow: hidden;
order: 1; 
    }  
@media (max-width: 1850px) { .sloupecvlevo { display:none }  }

.share {       /* obrázky sociálních ikon: jsou světlé a mají od sebe odstup */
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    margin: 0em auto 0em auto;   
    width: 2.1em;         
    position: relative;
    top: 10px;
}
.share:hover { opacity: 0.9; transform: scale(1); } 

/*  sociální ikony vpravo    https://icons8.com/icon/set/search-icon/    */   
#ikony {background-color: transparent; text-align: right; position: fixed; top: 21em; right: 0.3em; font-size: 1em; max-width: 5em; }
@media (max-width: 1390px) {#ikony { display: none; }  }

#subscription {background-color: white; color: #122e5b; text-align: center; position: fixed; bottom: 0.5em; right: 0.1em; font-size: 0.9em; width: 13em; border: 1px solid #D6DEEB; border-radius: 0.3em; max-height: 13em; padding: 1em 0.3em 0.3em 0.3em; line-height: 1.7em; box-shadow: 0rem 0.5rem 1rem 0rem #091E3C1a; }
@media (max-width: 1200px) { #subscription { display: none; }  }

/* sběr bodů  */   
#points { margin: 0em 0.1em 0em 0.35em; font-size: 1.5em; font-weight: bold; border-radius: 50%; width: 55px; max-height: 50px; padding: 12px 1px 12px 1px; background: #fff; border: 3px solid #426CCB; text-align: center; display: block; color: #426CCB; }

#favorites {background-color: transparent; text-align: left; position: fixed; top: 13em; left: 0.5em; }
@media (max-width: 900px) {#favorites { display: none; }  }
#favorites button { background-color: #ff84bf; border-radius: 3em; font-size: 1.8em; padding: 0.1em 0.3em 0.05em 0.3em; border: 1px solid #ff77b8; height: 1.65em; margin: 0em 0em 0.2em 0.55em; color: white }
#favorites button:hover { color: #ff84bf; background-color: white; transition: color 0.5s ease; transition: background-color 0.5s ease; }
#favorites a { font-size: 0.9em; color: #e56ba5; text-decoration: none; }  
#favorites a:hover { color.: #c30687; text-decoration: underline; }  
#ulozeno { display: none; padding: 0em 0em 0em 1em; color: grey; font-size: 1.2em; } 

@media (max-width: 1000px) { #yes { display: none; } }

.qr { max-width: 4em; margin: 0.1em 0em 0.5em 0em }


/*  Small Switch Palette:
    https://mycolor.space/ 
 https://color-hex.org/color/a7c721
*/

.svetlezelena { background-color: #a7c721; }
.zelena { background-color: #8eb000; }
.modra { background-color: #2678ec;  }       
.svetlemodr { background-color: #f3f8fb;   }      
.oranzova { background-color: #f37e00;  } 
.oranzovytext { color: #f37e00;  } 
.ruzova { background-color: #c7045f; }    /* solomon: #fc6c6c */ 
.fialova { background-color: #9a94b3;  } 
.bila  { color: white;  }       
.cerna  { color: black;   }     
.tmavemodra { color: #0796d9;  }  
.svetleseda  { color: darkgray;   }   
.bilepozadi { background-color: white;  }         
.sedepozadi { background-color: rgb(229,231,233);  }  
.cernepozadi { background-color: rgb(10,10,10);   }  
.svetlemodra { color: #0796d9;  }    

.obrnapozadi {
        background-color.: #fff5be;           
        background-position: center center; 
        background-repeat: no-repeat;
        webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
       background-size: cover;
       padding: 4em 0em 3em 0em;
       height.: 0em;
       overflow: hidden;
       text-align: center;
       margin: 0em 0em 1em 0em;
   }    

/* tisk worksheetů pod PRINT */        
.jentisk {display: none;}
@media print {
  .no-print {display: none; }
  .yes-print {display: block;}
  .jentisk {display: block; }
  }